Subject: Ticket Assigned - tabby
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 18:20:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  tabby Debashi                    Hi my returns have not been picked up yet           09:31 PM, 11th Feb                     Debashi                    Please suggest           09:31 PM, 11th Feb                     Debashi                    Also I asked for tabby refund. Its not showing           09:32 PM, 11th Feb                   Mohammed                   Hi Debashi, Good evening, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:37 PM, 11th Feb                   Mohammed                   Hi Debashi, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           09:37 PM, 11th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           09:38 PM, 11th Feb                     Debashi                             09:38 PM, 11th F
 eb                     Debashi                    I also have returned 2 more items today           09:38 PM, 11th Feb                   Mohammed                   Is the item collected?           09:39 PM, 11th Feb                     Debashi                    No           09:40 PM, 11th Feb                   Mohammed                   Please note that the item will be collected with in 3-5 working days.           09:41 PM, 11th Feb                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:41 PM, 11th Feb                     Debashi                    Ok. I will be travelling to Qatar           09:42 PM, 11th Feb                     Debashi                    On 13th.           09:42 PM, 11th Feb                     Debashi                    I will keep it in reception           09:42 PM, 11th Feb                   Mohammed                   Our courier team will contact you to collect the item
  and you can ask anyone to handover the item to courier team.           09:46 PM, 11th Feb                   Mohammed                   Is there anything else may I assist you?           09:46 PM, 11th Feb                     Debashi                    Yes. Will ask our security guard           09:47 PM, 11th Feb                     Debashi                    Yes refund.  How would I get that to my account? I paid by Tabby           09:47 PM, 11th Feb                     Debashi                    Today's refund I requested on Shukran pay           09:47 PM, 11th Feb                     Debashi                    This is our security incharge. He has the items.           09:48 PM, 11th Feb                     Debashi                    Also could you plz cancel these orders. I didn't proceed           09:50 PM, 11th Feb                   Mohammed                   Please note that all this order already cancelled.           09:57 PM, 11th Feb                     Debashi             
        Thanks           09:57 PM, 11th Feb                     Debashi                    Could you plz help on this           09:57 PM, 11th Feb                   Mohammed                   Please note that all this order already cancelled.           10:03 PM, 11th Feb                   Mohammed                   Is there anything else may I assist you?           10:03 PM, 11th Feb                     Debashi                    Yes I have requested for refund on Tabby . Wanted to know when it will be proceed to my account           10:04 PM, 11th Feb                     Debashi                    Also if tabby amount goes to Tabby account?           10:04 PM, 11th Feb                   Mohammed                   We have forwarded your query to the concerned team to check and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:11 PM, 11th Feb                   Moh
 ammed                   Is there anything else may I assist you?           10:11 PM, 11th Feb                     Debashi                    Nothing as of now . Thanks           10:11 PM, 11th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           10:19 PM, 11th Feb                     Debashi                    My pleasure           10:20 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5697748